/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@300;400;700&display=swap');

.products a,
.product_meta a,
.product-title,
.woocommerce-side-nav a,
.avada-order-details a,
.woocommerce-MyAccount-navigation a,
.woocommerce-MyAccount-content a,
.woocommerce-LostPassword a,
p.lost_password a,
a.remove,
a.state-link {
	color: #333;
}

.nf-field-element a {
    color: #333;
    text-decoration: underline;
}

.course-category {
	background-color: #880000;
	padding: 5px;
	color: #fff;
	border-radius: 10px;
	margin-left: 5px;
}

.order-dropdown select {
	height: 39px;
	line-height: 39px;
	background-color: #fbfaf9;
	border-color: #dbdbdb;
	background: #fbfaf9;
	border: 1px solid #dbdbdb;
	display: block;
	padding: 0 13px;
	font-size: 12px;
}

.order-dropdown select:after {
	display: block;
	font-family: IcoMoon;
	content: '\e61f';
	font-size: 9px;
	z-index: 101;
	position: absolute;
	top: 0;
	right: 0;
	text-align: center;
	border-left: 1px solid #dbdbdb;
}

.moodle-link,
body.post-type-archive-product .woocommerce-pagination {
	display: none;
}

button.single_add_to_cart_button.button.alt,
button.single_add_to_cart_button.button.alt:hover,
.post-2253 .woocommerce-message {
	background: #253B68;
	color: #fff;
}

.quantity.hidden {
	display: none;
}

.post-2253 .woocommerce-message a {
	border-bottom: solid 1px;
}

.post-2253 .woocommerce-message a:hover {
	color: #85a4b4;
}

.dc-course-list {
	border: 1px solid;
	padding: 10px;
}

.learndash-wrapper a {
	color: #253B68;
}

.learndash_timer {
	display: none !important;
}

.ui-widget-header,
.ui-state-default,
.ui-button {
	background: #b9cd6d;
	border: 1px solid #b9cd6d;
	color: #ffffff;
	font-weight: bold;
}

.ui-button {
	float: right;
}

.ui-dialog {
	background: #fff;
	/*margin: 0 auto;*/
	padding: 10px;
	height: auto !important;
	width: 550px !important;
	border: 1px solid;
	left: 35% !important;
}

.ui-dialog a {
	color: #333;
	text-decoration: underline;
}

.sfwd-courses .flexslider .slides img {
	width: 30%;
}

.sfwd-courses ul.slides li {
	border: 0px;
}

.avada-myaccount-user {
	display: none !important;
}

.braincore-course-button {
	background: #253B68;
	color: #fff !important;
	padding: 1em 1.5em;
	text-decoration: none;
	text-transform: uppercase;
}

body.single-sfwd-courses .xoo-cp-basket,
body.single-sfwd-lessons .xoo-cp-basket,
body.single-sfwd-quiz .xoo-cp-basket,
body.woocommerce-account .xoo-cp-basket {
	display: none;
}

ul.woocommerce-order-overview li:before {
	display: none !important;
}

.dash-table {
	display: table;
	width: 100%;
	border-spacing: 25px;
}

.dash-row {
	display: table-row;
	width: 100%;
}

.dash-item {
	display: table-cell;
	border: 1px solid;
	padding: 25px;
}

.dash-logout,
.dash-current-course {
	border: none;
}

.dash-current-course {
	background: #ddd;
}

.dash-item img {
	width: 50%;
}

.dash-current-course img, .license-start-continue img {
	width: 25%;
	float: left;
}

.dash-shortcuts {
	text-align: center;
	border-spacing: 50px;
}

.dash-current-course-area {
	float: left;
	position: relative;
	width: 70%;
	height: 150px;
	margin-left: 20px;
}

.dash-current-course-area p {
	position: absolute;
	bottom: 0;
}

.dash-current-course-area.license-alert{
    float: none;
    width: 100%;
    height: auto;
    margin-left: 0px;
}

.dash-current-course-area.license-alert p{
    position: relative;
    bottom: auto;
}

.dash-button {
	padding: 8px 25px;
	text-decoration: none;
	text-transform: uppercase;
}

.dash-start-course-button {
	background: #253B68;
	color: #fff !important;
	display: inline-block;
	margin-top: 10px;
}

.dash-shortcut-button {
	background: #5D3B59;
	color: #fff !important;
}

.dc-course-list-button {
	padding: 10px 25px;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 0.8em;
	display: inline-block;
	line-height: 100%;
	float: right;
}

.dc-certificate-button {
	color: #253B68 !important;
	background: #fff;
	border: 1px solid #253B68;
}

.dc-slides-button {
	color: #fff !important;
	background: #006699;
	border: 1px solid #006699;
}

.dc-my-courses-table,
.dc-checkout-login-table {
	display: table;
	width: 100%;
}

.dc-my-courses-table-header {
	display: table-header-group;
}

.dc-my-courses-table-row {
	display: table-row;
	border-top: 1px solid;
}

.dc-my-courses-table-cell {
	display: table-cell;
	padding: 15px;
	width: auto;
	border-top: 1px solid;
	vertical-align: middle;
}

.dc-my-courses-table-header .dc-my-courses-table-cell {
	border: none;
}

.dc-my-courses-table-cell img {
	width: 10%;
}

.dc-my-courses-mobile-area {
	font-size: 0.7em;
	display: none;
}

.dc-button-standard {
	background: #253B68;
	color: #fff !important;
}

.dc-totals-area div {
	float: left;
	margin-right: 10px;
}

.dc-show-mobile {
	display: none;
}

.dc-expired-courses {
	background: #ddd;
}

.dc-my-courses-filter {
	float: right;
}

#dc-filter-by {
	width: 150px;
	height: 30px;
}

.sfwd-courses .fusion-flexslider,
.sfwd-courses .ld-tabs {
	display: none;
}

.learndash-wrapper .ld-content-actions>a {
    font-size: 1.5em;
}

.checkout-return-new-wrapper {
    background: #fff !important;
    border-bottom: 3px solid #e0dede;
}

.dc-checkout-login-table-row {
    display: table-row;
}

.dc-checkout-login-table-cell {
	display: table-cell;
	padding: 5px;
	vertical-align: middle;
}

.dc-maroon {
    color: #253B68;
}

.dc-checkout-large-font {
    font-size: 1.2em;
}

.dc-totals-row {
    float: left;
}

.category-title-option{
    font-weight: bold;
    font-size: 1.4em;
    color: #444444;
    margin-top: 50px;
    margin-bottom: 10px;
}
body.woocommerce h3.category-title{
    margin-top: 0px;
}


@media screen and (max-width: 1050px) {
	.dash-shortcuts {
		border-spacing: 5px;
	}
}

@media screen and (max-width: 875px) {
	.dash-table,
	.dash-row,
	.dash-item {
		display: block;
	}

	.dash-item {
		margin-bottom: 20px;
	}

	.dash-current-course {
		text-align: center;
	}

	.dash-current-course img,
	.dash-current-course-area,
	.dash-current-course-area p {
		float: none;
	}

	.dash-current-course-area {
		position: relative;
		width: 100%;
		margin: 0;
	}

	.dash-current-course img {
		width: 50%;
	}

	.dash-current-course-area p {
		position: relative;
	}

	.dc-hide-mobile {
		display: none;
	}

	.dc-my-courses-mobile-area,
	.dc-show-mobile {
		display: block;
		line-height: 140%;
	}

	.dc-my-courses-table-cell {
		width: auto;
	}

	.dc-totals-area div,
	.dc-my-courses-filter {
		float: none;
	}
	body .fusion-page-title-bar, body #main{
	    padding-left: 10px;
	    padding-right: 10px;
	}
	body .woocommerce-MyAccount-content, body .woocommerce-content-box{
	    padding: 10px;   
	}
}
